# Generated by Django 2.0.5 on 2019-06-06 09:49

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('document', '0005_auto_20190605_0847'),
    ]

    operations = [
        migrations.AddField(
            model_name='sowdocument',
            name='author',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
            preserve_default=False,
        )
    ]
